.formal-23 {
    color: #000;
}

.formal-23 {
    line-height: 1.7;
}

.formal-23 h2 {
    margin: 3em auto 0.5em;
    padding: 0;
    font-size: 28px;
    text-align: center;
    font-weight: 500;
    line-height: 1.2;
    background-color: transparent;
}

.formal-23 h2 span {
    font-size: 16px;
    font-weight: 400;
}

.formal-23 h3 {
    margin: 1em auto;
    padding: 0;
    font-size: 24px;
    text-align: center;
    font-weight: 500;
    line-height: 1.5;
    background-color: transparent;
}

.formal-23 h4 {
    margin: 3em auto 0.5em;
    padding: 0;
    font-size: 20px;
    font-weight: 500;
}

.formal-23-top p {
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    margin: 60px auto;
}

.formal-23-top-img {
    text-align: center;
    background-color: #070706;
    
}

.formal-23-point-box {
    background-color: #d3c3ab;
    padding: 40px 0;
}

.formal-23-point-inner {
    display: flex;
    justify-content: space-between;
    width: 1000px;
    background-color: #fff;
    padding: 20px 40px;
    margin: 20px auto;
    position: relative;
    counter-increment: section;
}

.formal-23-point-inner::before {
    content: counter(section);
    width: 64px;
    height: 64px;
    display: grid;
    place-content: center;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 36px;
    font-weight: 400;
    color: #fff;
    background-color: #a08250; 
}

.formal-23-point-inner-img {
    width: 40%;
}

.formal-23-point-inner-txt {
    width: 55%;
    font-size: 16px;
}


.formal-23-container {
    display: grid;
    max-width: 1200px;
    margin: 20px auto;
    grid-template-columns: 1fr 2fr 2fr 2fr 2fr 2fr;
    grid-template-rows: auto;
}

.formal-23-item-inner {
    text-align: center;
}

.formal-23-item-inner:nth-child(6n+1) {
    font-weight: bold;
}

/*.formal-23-item-inner img {
    width: 90%;
    
}*/

.formal-23-item-inner li {
    border-top: 1px solid #e7e7e7; 
    text-align: left;
}

.formal-23-item-inner li p {
    padding: 10px;
}

.formal-23-item-inner li img {
    height: 43px;
    width: auto;
    margin-left: 10px;
}

.formal-23-item-inner-button {
    display: block;
    width: 90%;
    background-color: #000;
    color: #fff;
    text-align: center;
    font-size: 16px;
    padding: 10px 0;
    margin: 10px auto;
    
}

.formal-23-function {
    max-width: 1200px;
    margin: 0 auto;
}

.formal-23-function a {
    display: block;
    text-align: right;
    font-size: 15px;
}

.formal-23-more-button {
    display: block;
    margin: 40px auto;
    text-align: center;
    width: 80%;
    max-width: 400px;
    padding: 1em 0;
    background-color: #000;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

/*スライド*/

.formal-23-item-slide {
    width: 200px;
    margin: 0 auto;
}

.formal-23-item-slide img {
    width: 100%;
}

.slick-dots {
    bottom: -10px !important;
}

@media screen and (max-width:768px) {


    .formal-23 h3 {
        font-size: 24px;
    }

    .formal-23 h4 {
        font-size: 18px;
        margin: 1em auto 0.5em;
    }

    .formal-23-top p {
        text-align: left;
        font-size: 15px;
        margin: 40px auto;
        width: 90%;
    }

    .formal-23-point-box {
        padding: 30px 0;
    }

    .formal-23-point-inner {
        width: 90%;
        flex-direction: column;
        padding: 20px;
    }

    .formal-23-point-inner-img {
        width: 100%;
    }

    .formal-23-point-inner-txt {
        width: 100%;
        font-size: 15px;
    }

    .formal-23-container {
        overflow-x: scroll;
        grid-template-columns: 100px 200px 200px 200px 200px 200px;
        grid-template-rows: auto;        
        
    }

    .formal-23-item-inner {
        flex-shrink: 0;
    }
    
    .formal-23-function {
        padding: 0 10px;
    }
    
    .formal-23-more-button {
        font-size: 16px;
    }
    
}
